## pyprobeplus 1.0.1

=== debian/changelog ===
pyprobeplus (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 24 Jul 2025 09:53:10 +0100

pyprobeplus (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1108547)

 -- Edward Betts <edward@4angle.com>  Mon, 30 Jun 2025 23:02:25 +0100
