=== debian/control ===
Source: pyprobeplus
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/pantherale0/pyprobeplus
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyprobeplus
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyprobeplus.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyprobeplus
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interact with a Probe Plus BLE device
 This library enables communication with a Probe Plus BLE device to retrieve
 information wirelessly. It provides functions to establish and manage
 Bluetooth Low Energy connections, allowing users to read device status,
 configure settings, and gather sensor data. The library supports operations
 like scanning for devices, connecting to targeted devices, and data extraction
 to facilitate seamless integration of BLE functionality into larger
 applications. This interaction enables applications to capture relevant data
 from Probe Plus devices over a wireless network, improving the reach and
 functionality of IoT solutions within local networks, such as monitoring
 environments or managing Wi-Fi-enabled operations.
