=== debian/watch ===
version=4
https://github.com/pantherale0/pyprobeplus/tags .*/v?(\d\S+)\.tar\.gz
