## pyprobeplus 1.1.0

=== debian/changelog ===
pyprobeplus (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Oct 2025 13:59:14 +0100
