## pyprobeplus 1.1.1

=== debian/changelog ===
pyprobeplus (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Oct 2025 09:54:45 +0100
