## pyprobeplus 1.1.2

=== debian/changelog ===
pyprobeplus (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Nov 2025 08:56:10 +0000
