=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/pantherale0/pyprobeplus
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyprobeplus
